/* styling for feature pages in the Penn-Braithwaite collection */

/* @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap'); */

/* @import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');


#centred-page-title h1, #centred-page-title h2 {
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700; */

  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
}	
#centred-page-title h1 {
  font-size: 2.6em;
  font-weight: 370;
  font-style: normal;
}	
#centred-page-title h2 {
  margin-top:-1.2em;
  font-size: 1.6em;
  font-weight: 320;
  font-style: italic;
}

h2.feature-subheader {
  text-align: center;
  margin-bottom: -0.5em;
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700; */

  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;

  font-size: 1.3em;
  font-weight: 320;
  font-style: italic;
}

.link-tile {
  display: inline-block;
  float:left;
  border: 1px solid #eae8e8;
  border: 1px solid #c4c4c4;
  background-color: white;
  height: 120px;
  width: 134px;
  border-radius: 0.8rem;
  margin: 12px 0 0 12px;
  box-shadow:1px 1px 8px 1px rgb(172, 172, 172);
  transition: box-shadow 0.15s ease;
}
.link-tile a {
  text-decoration:none;
}
.tile-caption {
  position:relative;
  top: 30px;
  left: 12px;
}
.link-tile h2 {
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "PT Sans Narrow", sans-serif;
  font-weight: 700; */

  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;

  font-size: 1.35em;
  font-weight: 400;
  font-style: normal;
  margin: 0 2em 0 0;
  color: #ea3c03;
  text-shadow: 0 0 6px #cdd2cd;
  transition: color 0.25s ease;
}
.link-tile:hover {
  /* border: 1px solid #E89105;
  border: 1px solid #da2802; */
  box-shadow:1px 1px 8px 1px rgb(232, 145, 5);
  transition: box-shadow 0.15s ease;
}
.link-tile:hover h2 {
  color: #F9B01E;
  transition: color 0.25s ease;
}

.family-history {background: white url("images/Maud_W-B_Art/From the Malahat.jpg") -4px -14px/134% no-repeat ;}
.maud-weaver-bridgman {background: white  url("images/Maud_W-B_Art/Shoreline.jpg") -2px 0px / 128% no-repeat;}
.maud-art-collection {background: white url("images/Maud_W-B_Art/Nancy Braithwaite on Beach.jpg") -8px -4px/144% no-repeat ;}
.briony-talk {background:  white url("images/Maud_W-B_Art/Fulford and Burgoyne.jpg") -20px -22px/118% no-repeat ;}

.overview {background: rgb(3, 3, 3) url("images/Kimiko-black-background.jpg") 64px -24px/84% no-repeat ;height: 70px; width: 400px;   margin: 12px 0 0 158px;
}
.links {background: rgb(3, 3, 3); height: 70px; width: 400px; margin: 12px 0 0 158px;
}

.links .tile-caption {
  top: 14px;
  left: 280px;
}

.gallery img {
  margin-right: 0px;
}
.gallery a {
  /* overide the basic stylesheet max-width because of longer captions */
  max-width: 160px;
  width:160px;
  height: 230px;
}


/* for the button to return to the japanese canadian home page */
#jc-saltspring {
  position: fixed;
  top: 96px;
  right: 44px;
  z-index: 21;
}
.jc-link-styling {
  height: auto;
  background-color: #e7e7e7;
  border: 1px solid #fbad6f;
  padding-left: 4px;
  border-radius: 6px 6px 6px 6px;
}
.jc-link-styling p {
  margin: 0px 6px 2px 4px;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-size: 1em;
  font-weight: 320;
  font-style: normal;
}
.jc-link-styling a {
  color: rgb(100, 100, 104);
}
.jc-link-styling a:hover {
  color: rgb(199, 113, 65);
}

/* for the jcls logo */

#JCLS-logo {
  position: fixed;
  top: 400px;
  left: 8px;
  z-index: 10;
}
